/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: This is a child theme of OceanWP.
Author: Shafiqul
Author URI: https://www.suvronur.com/
Template: oceanwp
Version: 1.0
*/

@font-face {
	font-family: 'Anamortee';
	src: url('fonts/Anamortee.eot');
	src: url('fonts/Anamortee.eot?#iefix') format('embedded-opentype'),
		url('fonts/Anamortee.woff2') format('woff2'),
		url('fonts/Anamortee.woff') format('woff'),
		url('fonts/Anamortee.ttf') format('truetype'),
		url('fonts/Anamortee.svg#Anamortee') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

.container {
	max-width: 94% !important;
}
body{
	overflow-x: hidden !important;
}
a,
a:focus{
	text-decoration: none !important;
	outline:none !important;
}

.vc_btn3, 
.button, 
#comment-submit, 
.cc-form-style .wpcf7-submit,
.blog-entry.grid-entry .blog-entry-readmore a {
	background: linear-gradient(91.12deg, #25AA57 2.5%, #60B654 94.22%) !important;
	color: #fff !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	line-height: 1.5 !important;
	letter-spacing: 0.1em !important;
	text-align: center !important;
	text-transform: uppercase !important;
	padding: 14px 35px !important;
	height: inherit !important;
	min-height: inherit !important;
	border: 1px solid #25AA57 !important;
	border-radius: 0 !important;
}
.vc_btn3:is(:hover,:focus),
.button:is(:hover,:focus),
#comment-submit:is(:hover,:focus),
.cc-form-style .wpcf7-submit:is(:hover,:focus),
.blog-entry.grid-entry .blog-entry-readmore a:is(:hover,:focus),
.garage-testimonial-intro-col .vc_btn3:is(:hover,:focus){
	background: transparent !important;
	color: #25AA57 !important;
}

.garage-testimonial-intro-col .vc_btn3{
	color: #000 !important;
}



/*----------header css start--------*/
#site-logo a.site-logo-text {
	text-transform: uppercase;
	font-size: 28px;
	font-weight: 600;
}
#site-logo #site-logo-inner a:hover img {
	-moz-opacity: 1 !important;
	-webkit-opacity: 1 !important;
	opacity: 1 !important;
}
#site-navigation-wrap .dropdown-menu >li >a {
	letter-spacing: 0.1em !important;
}
.garage-header-custom-btn-inner a {
	margin-left: 35px;
}
.garage-transparent-btn {
	background: transparent !important;
	border-color: #fff !important;
	color: #fff !important;
}
.garage-transparent-btn:is(:hover,:focus) {
	background: #25AA57 !important;
	border-color: #25AA57 !important;
	color: #fff !important;
}
.after-header-content {
	line-height: 150px;
}
#site-header-sticky-wrapper.is-sticky .after-header-content {
	line-height: 100px;
}


#sidr{
	width: 50%;
}
.sidr.right {
	right: calc(-50% - 30px);
}
a.sidr-class-toggle-sidr-close {
	font-size: 12px !important;
	border-bottom: 1px solid rgb(255 255 255 / 30%) !important;
}

.hamburger-inner {
	display: flex !important;
	justify-content: flex-end;
	width: 18px !important;
}
.hamburger-inner::after, 
.hamburger-inner::before {
	width: 26px !important;
}
.hamburger.hamburger--3dx.is-active {
	display:none;
}
.hamburger-inner::before {
	top: -9px !important;
}
.hamburger-inner::after {
	bottom: -9px !important;
}


/*-------slider css start--------*/
.slider-row a:not(.rev-btn):hover {
	color: #2fac56 !important;
}
#garage-slider-sub-heading h3{
	font-weight:400 !important;
}
#garage-slider-top-shape{
	top: 0 !important;
}
.custom.tp-bullets {
	counter-reset: rev-pagination;
	height: auto !important;
	transform: translateY(-50%) !important;
	top: 50% !important;
	left: calc(100% - 60px) !important;
	width: 30px !important;
	display: flex !important;
	position: relative !important;
	flex-flow: column-reverse !important;
}
.custom .tp-bullet {
	width: auto !important;
	height: auto !important;
	background: transparent !important;
	position: inherit !important;
	top: inherit !important;
	left: inherit !important;
}
.custom .tp-bullet::after {
	counter-increment: rev-pagination;
	content: "0"counter(rev-pagination);
	color: #fff !important;
	font-family: 'Poppins' !important;
	font-size: 16px !important;
	transform: rotate(90deg);
	display: inline-block;
	line-height: 1;
	transform-origin: 0 0;
	margin: 10px 0;
	letter-spacing: 0.5px;
	width: 25px;
	text-align: center;
}
.custom .tp-bullet.selected::after {
	transform: rotate(0);
	margin-left: -19px;
	margin-bottom: 0;
}
.custom .tp-bullet.selected {
	padding-top: 90px;
}
.custom .tp-bullet.selected::before {
	content: "";
	position: absolute;
	background-color: rgba(255,255,255,.3);
	background-image: url(img/slider-active-shape.svg);
	background-size: 2px 32px;
	background-repeat: no-repeat;
	background-position: bottom;
	width: 2px;
	height: 80px;
	left: -9px;
	top: 11px;
	border-radius: 10px;
}
#rev_slider_1_1_wrapper::before {
	content: "";
	position: absolute;
	width: 2px;
	height: 28.802vw;
	background: #ebebeb;
	right: 15.625vw;
	top: 0;
	z-index: 100;
	opacity: .08;
}
#rev_slider_1_1_wrapper::after {
	content: "";
	position: absolute;
	width: 2px;
	height: 32.239vw;
	background: #ebebeb;
	right: 40%;
	bottom: 0;
	z-index: 100;
	opacity: .08;
}


/*--------about us css start---------*/

.garage-about-contact-col .garage-info-item-wrapper {
	margin-bottom: 5px;
}
.garage-about-contact-col .garage-info-item-wrapper:last-child {
	margin-bottom: 0;
}
.garage-info-item-inner {
	display: flex;
	flex-flow:column;
	justify-content: flex-start;
}
.garage-about-contact-col .garage-info-item-inner {
	flex-flow: row wrap;
	align-items: flex-start;
	text-align: left;
}
.garage-about-contact-col .garage-info-item-img {
	width: 30px;
	padding-right: 15px;
}
.garage-about-contact-col .garage-info-item-content {
	width: calc(100% - 30px);
}
.garage-info-item-content * {
	color: #000;
}
.garage-info-item-content a:hover {
	color: #25a154;
}

/*--------about us css end---------*/

/*-------services css start-------*/

.garage-service-row .garage-info-item-main-wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin: 0 -15px;
}
.garage-service-row .garage-info-item-wrapper {
	width: 16.666%;
	padding: 0 15px;
	margin-bottom: 30px;
}
.garage-info-item-title {
	color: #35AE57;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 10px;
}
.garage-service-row .garage-info-item-info {
	font-size: 12px;
	line-height: 1.3;
}
.garage-service-row .garage-info-item-img {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 20px;
	min-height: 59px;
}

/*-------services css start-------*/


/*--------testimonial css start--------*/

#testimonials {
	overflow: visible;
	z-index: 1;
}
.garage-testimonial-intro-col {
	width: 46.506% !important;
}
.garage-testimonial-col {
	width: 53.494% !important;
}
.garage-testimonial-col > .vc_column-inner{
	background: linear-gradient(91.12deg, #25AA57 2.5%, #60B654 94.22%);
	margin-bottom: -42px !important;
}

.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: flex-start;
}
.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .wpb_single_image {
	width: 105px;
}
.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .vc_row {
	width: calc(100% - 105px);
	padding-left: 40px;
}
.garage-testimonial-item-inner {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: flex-start;
}
.garage-testimonial-item-img {
	width: 100px;
}
.garage-testimonial-item-content {
	color: #fff;
	width: calc(100% - 100px);
	padding-left: 35px;
}
.garage-testimonial-item-img img {
	width: 100%;
}
.garage-testimonial-item-info {
	font-size: 20px;
	font-weight: 300;
	font-style: italic;
	line-height: 1.5;
}
.garage-testimonial-user-name {
	font-size: 46px;
	font-weight: 400;
	font-family: 'Anamortee';
	line-height: 1.1;
	border-top: 1px solid #fff;
	padding-top: 12px;
	margin-top: 35px;
}
.garage-testimonial-user-designation {
	font-size: 13px;
	font-weight: 300;
	line-height: 1.5;
	margin-top: 12px;
}
.slick-track {
	display: flex !important;
}
.garage-testimonial-item-wrapper {
	height: auto !important;
}
.slick-next, 
.slick-prev{
	width: 48px !important;
	height: 48px !important;
	background: rgb(255 255 255 / 10%) !important;
}
.slick-next:before, 
.slick-prev:before {
	font-family: 'FontAwesome' !important;
	font-weight: 100 !important;
	font-size: 24px !important;
	opacity: 1 !important;
}
.slick-next, .slick-prev {
	top: unset !important;
	bottom: -50px !important;
	transform: unset !important;
}
.slick-prev {
	left: -40px !important;
}
.slick-next {
	right: 0 !important;
	left: 10px !important;
}
.slick-prev:before {
	content: "\f104" !important;
}
.slick-next:before {
	content: "\f105" !important;
}
.wpb_gmaps_widget .wpb_wrapper{
	padding: 0 !important;
}

/*---------testimonial css end---------*/


/*--------gallery css start---------*/

.garage-gallery-item-1 {
	width: 29.743% !important;
}
.garage-gallery-item-2 {
	width: 41.619% !important;
}
.garage-gallery-item-3 {
	width: 28.638% !important;
}
.garage-gallery-item-4 {
	width: 24.698% !important;
}
.garage-gallery-item-5 {
	width: 51.498% !important;
}
.garage-gallery-item-6 {
	width: 23.804% !important;
}


.garage-gallery-item .wpb_single_image > figure.wpb_wrapper {
	position: relative;
	overflow: hidden;
}
.garage-gallery-item .wpb_single_image > figure.wpb_wrapper img{
	transition: all .4s ease-in-out;
}
.garage-gallery-item .wpb_single_image > figure.wpb_wrapper img:hover{
	transform: scale(1.15);
}

.garage-gallery-item .wpb_single_image > figure.wpb_wrapper::before {
	content: "";
	display: block;
}
.garage-gallery-item-1 .wpb_single_image > figure.wpb_wrapper::before{
	padding-top:79.49%;
}
.garage-gallery-item-2 .wpb_single_image > figure.wpb_wrapper::before{
	padding-top: 57.714%;
}
.garage-gallery-item-3 .wpb_single_image > figure.wpb_wrapper::before{
	padding-top: 82.672%;
}
.garage-gallery-item-4 .wpb_single_image > figure.wpb_wrapper::before{
	padding-top: 96.445%;
}
.garage-gallery-item-5 .wpb_single_image > figure.wpb_wrapper::before{
	padding-top: 57.66%;
}
.garage-gallery-item-6 .wpb_single_image > figure.wpb_wrapper::before{
	padding-top: 100.235%;
}

.garage-gallery-item .wpb_single_image > figure.wpb_wrapper  * {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.garage-gallery-item .wpb_single_image * {
	width: 100%;
	height: 100%;
}

/*--------gallery css end---------*/


/*--------we work css start--------*/

.garage-image-carousel-wrapper {
	padding: 0 40px !important;
}
.garage-image-carousel-wrapper .slick-track {
	display: flex !important;
	align-items: center;
	gap: 20px;
}

.garage-image-carousel-img {
	display: flex;
	justify-content: center;
}
.garage-image-carousel-wrapper .slick-next, .garage-image-carousel-wrapper .slick-prev {
	width: 30px !important;
	height: 30px !important;
	line-height: 15px !important;
	top: 50% !important;
	transform: translateY(-50%) !important;
	bottom: unset !important;
	background: rgb(54 175 96) !important;
	z-index: 10 !important;
}
.garage-image-carousel-wrapper .slick-next {
	left: unset !important;
	right: 0 !important;
}
.garage-image-carousel-wrapper .slick-prev {
	left: 0 !important;
}


/*--------we work css end--------*/

/*---------contact css start----------*/

.garage-contact-form-col {
	width: 35.73% !important;
}
.garage-services-col,
.garage-opening-hour-col{
	width: 32.135% !important;
}
.garage-font-size-15{
	color: #000;
	font-size: 15px;
}


.cc-form-style .cf7-full-wrapper {
	background:#0000000d;
	position: relative;
}
.cc-form-style .cf7-full-wrapper.item-focus, 
.cc-form-style .cf7-full-wrapper.item-has-value {
	border-color: #000000;
}
.cc-form-style .cf7-full-wrapper+.cf7-full-wrapper {
	margin-top: 10px;
}
.cc-form-style .cf7-full-wrapper img {
	position: absolute;
	left: 20px;
	top: 20px;
	opacity: 1;
	transition: all .3s ease-in-out .0s;
}
.cc-form-style .cf7-full-wrapper.item-focus img, 
.cc-form-style .cf7-full-wrapper.item-has-value img {
	opacity: 1;
}
.cc-form-style .cf7-full-wrapper label {
	color: #000;
	font-weight: 500;
	font-size: 12px;
	position: absolute;
	top: 17px;
	left: 57px;
	transition: all .3s ease-in-out .0s;
}
.cc-form-style .cf7-full-wrapper.item-focus label, 
.cc-form-style .cf7-full-wrapper.item-has-value label {
	top: 6px;
}
.cc-form-style .cf7-full-wrapper input:not([type="submit"]), 
.cc-form-style .cf7-full-wrapper select {
	background: transparent !important;
	border: none !important;
	border-radius: 0 !important;
	height: 57px;
	position: relative;
	z-index: 1;
	color: #000 !important;
	font-size: 14px;
	padding-left: 57px;
	padding-right: 20px;
	font-weight: 500;
	padding-top: 20px !important;
	width: 100%;
}
.cc-form-style .cf7-textarea {
	padding-top: 25px;
}
.cc-form-style .cf7-full-wrapper textarea {
	background: transparent !important;
	border: none !important;
	border-radius: 0 !important;
	height: 35px;
	min-height: 35px;
	position: relative;
	z-index: 1;
	color: #000;
	font-size: 14px;
	padding-left: 57px;
	padding-right: 20px;
	font-weight: 500;
	padding-top: 0;
}
body input:-webkit-autofill, 
body input:-webkit-autofill:hover, 
body input:-webkit-autofill:focus, 
body input:-webkit-autofill:active, 
body input:-internal-autofill-selected {
	background: rgba(0, 0, 0, .0) !important;
}
.cc-form-style .wpcf7-not-valid-tip {
	font-size: 12px;
	padding-left: 57px;
	padding-right: 20px;
	margin-top: -10px;
	padding-bottom: 5px;
}
.wpcf7-response-output {
	font-size: 14px;
	padding: 5px  10px !important;
	margin:0 !important;
	border: 1px solid #666 !important;
}
.cc-form-style .wpcf7-submit {
	width: 100%;
	margin-top: 10px;
}
span.wpcf7-spinner {
	margin: 0 auto;
	display: block;
}



.garage-list-item ul {
	list-style: none;
	margin: 0;
}
.garage-list-item ul * {
	font-weight: 600 !important;
	color: #000 !important;
}
.garage-list-item ul li{
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid rgb(0 0 0 / 10%);
}
.garage-opening-hour-col .garage-list-item ul li:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}
.garage-opening-hour-col .garage-list-item ul li {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
}


/*---------contact css end----------*/


/*-------footer css start--------*/
.garage-custom-footer-wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	padding: 30px 0;
	border-top: 1px solid rgb(0 0 0 / 10%);
}
.garage-footer-logo-wrapper {
	color: #4D4D4D;
	font-size: 12px;
	text-align: center;
}
.garage-footer-social-info-wrapper ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
	list-style: none;
	margin: 0;
	gap: 25px;
	font-size: 14px;
	font-weight: 300;
}
.garage-footer-social-info-wrapper ul i {
	font-size: 20px;
	margin-right: 10px;
}
.garage-footer-social-info-wrapper ul a {
	display: flex;
	align-items: center;
	color: rgb(0 0 0 / 50%);
}


/*-------footer css end--------*/


/*--------responsive css start--------*/

@media only screen and (min-width:1921px){
	.container {
		width:90.489% !important;
	}
	#scroll-top {
		width: 1.822vw;
		height: 1.822vw;
		line-height:1.822vw;
		font-size: 0.781vw;
	}
	body{
		font-size: 0.833vw !important;
	}
	h1,h2,
	#garage-slider-heading h1{
		font-size: 2.395vw !important;
	}
	h1,h2,h3,h4{
		margin-bottom: 1.041vw!important;
	}
	h3{
		font-size: 1.145vw !important;
	}
	h4{
		font-size: 0.937vw !important;
	}
	#site-header-inner {
		height: 7.812vw;
		line-height: 7.812vw;
	}
	.after-header-content {
		line-height: 7.812vw;
	}
	.is-sticky #site-header-inner {
		height: 5.208vw !important;
		line-height: 5.208vw !important;
	}
	.is-sticky #site-navigation-wrap .dropdown-menu>li>a {
		line-height:5.208vw !important;
	}
	/* #site-logo #site-logo-inner a img {
	width: 13.072vw !important;
} */
	#site-logo a.site-logo-text {
		font-size:1.458vw;
	}
	#site-navigation-wrap .dropdown-menu>li>a {
		font-size: 0.729vw !important;
		line-height: 7.812vw !important;
		padding-left: 1.041vw !important;
		padding-right: 1.041vw !important;
	}

	.vc_btn3, 
	.button, 
	#comment-submit, 
	.cc-form-style .wpcf7-submit,
	.blog-entry.grid-entry .blog-entry-readmore a,
	#garage-slider-service-btn .rev-btn ,
	#garage-slider-call-btn .rev-btn {
		font-size: 0.729vw !important; 
		padding: 0.729vw  1.822vw !important;
	}

	#garage-slider-top-shape {
		height: 10.052vw !important;
	}
	#garage-slider-contact-info-wrapper, 
	#garage-slider-sub-heading, 
	#garage-slider-heading, 
	#garage-slider-service-btn {
		left:  5.208vw !important;
	}
	#garage-slider-contact-info-wrapper {
		top:  14.583vw !important;
	}
	#garage-slider-sub-heading {
		top:  18.75vw !important;
	}
	#garage-slider-heading {
		top:  21.145vw !important;
	}
	#garage-slider-service-btn,
	#garage-slider-call-btn  {
		top: 26.354vw !important;
	}

	#garage-slider-call-btn {
		left: 20.677vw !important;
	}
	.garage-slider-contact-info {
		width: 15.625vw !important;
		height: 2.604vw !important;
	}
	#garage-font-size-24,
	.garage-font-size-24 *{
		top: 0 !important;
		font-size:  1.25vw !important;
	}
	#garage-font-size-22{
		top: 0.3vw !important;
		left: 5vw !important;
	}
	.garage-font-size-22{
		font-size:  1.145vw !important;
	}
	.garage-line-shape{
		height: 1.25vw !important;
	}
	.garage-left-40{
		left: 2.083vw !important;
	}
	#garage-line-shape-wrapper {
		top:  0.104vw !important;
		left: 4.125vw !important;
	}
	#garage-slider-sub-heading h3{
		font-size:  1.666vw !important;
	}
	#garage-slider-service-btn .rev-btn{
		width:14.479vw !important ;
	}
	#garage-slider-call-btn .rev-btn{
		width:6.979vw !important ;
	}
	.custom.tp-bullets {
		left: calc(100% -  3.125vw) !important;
		width: 1.562vw !important;
	}
	.custom .tp-bullet::after {
		font-size: 0.833vw!important;
		margin: 0.520vw 0;
		letter-spacing: 0.026vw;
		width: 1.302vw;
	}
	.custom .tp-bullet.selected::after {
		margin-left: -0.989vw;
	}
	.custom .tp-bullet.selected {
		padding-top: 4.687vw;
	}
	.custom .tp-bullet.selected::before {
		background-size: 0.104vw 1.666vw;
		width: 0.104vw;
		height:  4.166vw;
		left: - 0.468vw;
		top: 0.572vw;
		border-radius: 0.520vw;
	}
	#rev_slider_1_1_wrapper::before, 
	#rev_slider_1_1_wrapper::after {
		width: 0.104vw;
	}

	.garage-about-contact-col .garage-info-item-content {
		width: calc(100% - 1.562vw);
	}
	.garage-about-contact-col .vc_column-inner {
		padding-top: 1.458vw !important;
		padding-left: 1.822vw !important;
	}
	.garage-about-contact-col .garage-info-item-wrapper {
		margin-bottom:  0.260vw;
	}
	.garage-about-contact-col .garage-info-item-img {
		padding-right: 0.781vw;
	}
	.garage-service-row .garage-info-item-main-wrapper {
		margin: 0 - 0.781vw;
	}
	.garage-service-row .garage-info-item-wrapper {
		padding: 0  0.781vw;
		margin-bottom: 1.562vw;
	}
	.garage-info-item-title {
		font-size: 0.937vw;
		margin-bottom: 0.520vw;
	}
	.garage-service-row .garage-info-item-info {
		font-size:0.625vw;
	}
	.garage-service-row .garage-info-item-img {
		margin-bottom: 1.041vw;
		min-height:  3.072vw;
	}
	.garage-service-row .garage-info-item-img img {
		min-height:  3.072vw;
	}
	.garage-about-contact-col .garage-info-item-img img {
		width: 0.833vw;
	}

	#testimonials {
		padding-top: 4.166vw !important;
	}
	.garage-testimonial-col > .vc_column-inner{
		margin-bottom: -2.187vw !important;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .wpb_single_image {
		width: 5.468vw;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .vc_row {
		width: calc(100% - 5.468vw);
		padding-left: 2.083vw;
	}
	.garage-testimonial-col > .vc_column-inner{
		padding: 3.020vw 4.427vw  2.604vw 2.083vw !important;
	}

	.garage-testimonial-item-img {
		width:  5.208vw;
	}
	.garage-testimonial-item-content {
		width: calc(100% -  5.208vw);
		padding-left: 1.822vw;
	}
	.garage-testimonial-item-info {
		font-size: 1.041vw;
	}
	.garage-testimonial-user-name {
		font-size: 2.395vw;
		padding-top: 0.625vw;
		margin-top: 1.822vw;
	}
	.garage-testimonial-user-designation {
		font-size: 0.677vw;
		margin-top: 0.625vw;
	}
	.slick-next, 
	.slick-prev{
		width: 2.5vw !important;
		height: 2.5vw !important;
	}
	.slick-next:before, 
	.slick-prev:before {
		font-size: 1.25vw !important;
	}
	.slick-next, .slick-prev {
		bottom: -2.604vw !important;
	}
	.slick-prev {
		left: -2.083vw !important;
	}
	.slick-next {
		left: 0.520vw !important;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .wpb_single_image *{
		width: 100%;
	}
	#map{
		margin-bottom: 2.343vw !important;
	}
	.wpb_gmaps_widget iframe{
		height: 22.187vw !important;
	}

	.gallery-row{
		padding-bottom: 1.041vw !important;
	}
	.garage-gallery-item > .vc_column-inner{
		padding-bottom: 2.083vw !important;
	}
	.garage-gallery-item-1 > .vc_column-inner{
		padding-right: 1.041vw !important;
	}
	.garage-gallery-item-2 > .vc_column-inner{
		padding-left: 1.041vw !important;
		padding-right: 1.041vw !important;
	}
	.garage-gallery-item-3 > .vc_column-inner{
		padding-left: 1.041vw !important;
	}
	.garage-gallery-item-4 > .vc_column-inner{
		padding-right: 1.041vw !important;
	}
	.garage-gallery-item-5 > .vc_column-inner{
		padding-left: 1.041vw !important;
		padding-right: 1.041vw !important;
	}
	.garage-gallery-item-6 > .vc_column-inner{
		padding-left: 1.041vw !important;
	}

	#fleet-servicing{
		padding-top: 2.968vw !important;
		padding-bottom: 2.604vw !important;
	}
	.garage-image-carousel-wrapper {
		padding: 0 2.083vw !important;
	}
	.garage-image-carousel-wrapper .slick-track {
		gap: 1.041vw;
	}
	.garage-image-carousel-wrapper .slick-next, .garage-image-carousel-wrapper .slick-prev {
		width: 1.562vw !important;
		height: 1.562vw !important;
		line-height: 0.781vw !important;
	}
	.garage-image-carousel-img img {
		width: auto;
		min-height: 3.645vw;
		object-fit: contain;
	}

	#comments {
		padding: 1.562vw 0 0 !important;
		margin-top: 1.562vw !important;
	}
	.page-numbers a, 
	.page-numbers span:not(.elementor-screen-only), .page-links span {
		min-width: 1.979vw!important;
		min-width: 1.979vw !important;
		line-height: 1.979vw !important;
		margin: 0  0.416vw 0 0 !important; 
		font-size: 0.833vw  !important;
	}

	#comments  input:not(.submit),
	#comments textarea{
		font-size:0.729vw !important;
		padding: 0.520vw 0 !important;
	}
	#comments  input:not(.submit){
		height: 2.864vw !important;
	}
	#comments textarea{
		height: 4.947vw !important;
		min-height: 4.947vw !important;
	}
	#respond .comment-textarea,
	#respond .comment-form-author, 
	#respond .comment-form-email, 
	#respond .comment-form-url{
		margin-bottom: 1.041vw !important;
	}
	#comments input[type=checkbox]{
		width:0.833vw !important ;
		height:0.833vw !important ;
		line-height:0.833vw !important ;
		padding: 0 !important;
		margin: -0.156vw  0.520vw 0 0 !important;
	}


	#contact-us{
		padding-top: 2.604vw !important;
		padding-bottom: 2.604vw !important;
	}

	.garage-services-col  > .vc_column-inner,
	.garage-opening-hour-col > .vc_column-inner{
		padding-top:  1.562vw !important;
	}
	.garage-services-col  h3,
	.garage-opening-hour-col h3{
		padding-bottom: 1.302vw !important;
		margin-bottom: 2.343vw !important;
	}
	.cc-form-style .cf7-full-wrapper+.cf7-full-wrapper {
		margin-top: 0.520vw;
	}
	.cc-form-style .cf7-full-wrapper img {
		left: 1.041vw;
		top: 1.041vw;
		width: 0.989vw;
	}
	.cc-form-style .cf7-full-wrapper label {
		font-size: 0.625vw;
		top: 0.885vw;
		left: 2.968vw;
	}
	.cc-form-style .cf7-full-wrapper.item-focus label, 
	.cc-form-style .cf7-full-wrapper.item-has-value label {
		top: 0.312vw;
	}
	.cc-form-style .cf7-full-wrapper input:not([type="submit"]), 
	.cc-form-style .cf7-full-wrapper select {
		height: 2.968vw;
		font-size:0.729vw;
		padding-left: 2.968vw;
		padding-right: 1.041vw;
		padding-top:1.041vw !important;
	}
	.cc-form-style .cf7-textarea {
		padding-top: 1.302vw;
	}
	.cc-form-style .cf7-full-wrapper textarea {
		height: 1.822vw;
		min-height: 1.822vw;
		font-size: 0.729vw;
		padding-left: 2.968vw;
		padding-right: 1.041vw;
	}
	.cc-form-style .wpcf7-not-valid-tip {
		font-size:  0.625vw;
		padding-left: 2.968vw;
		padding-right: 1.041vw;
		margin-top: -0.520vw;
		padding-bottom: 0.260vw;
	}
	.wpcf7-response-output {
		font-size: 0.729vw;
		padding: 0.260vw  0.520vw !important;
	}
	.cc-form-style .wpcf7-submit {
		margin-top: 0.520vw;
	}

	.garage-list-item ul li{
		padding-bottom: 0.781vw;
		margin-bottom: 0.781vw;
	}
	.garage-font-size-15{
		font-size: 0.781vw;
		margin-top: 0.262vw !important;
		margin-bottom: 1.562vw !important;
	}


	.garage-custom-footer-wrapper {
		padding: 1.562vw 0;
	}
	.garage-footer-logo-wrapper {
		font-size:0.625vw;
	}
	.garage-footer-logo-wrapper img {
		width: 9.218vw;
	}
	.garage-footer-social-info-wrapper ul {
		gap: 1.302vw;
		font-size:0.729vw;
	}
	.garage-footer-social-info-wrapper ul i {
		font-size: 1.041vw;
		margin-right: 0.520vw;
	}


}


@media only screen and (max-width:1590px){
	.garage-testimonial-intro-col > .vc_column-inner {
		padding: 40px !important;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .vc_row {
		padding-left: 20px;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .vc_row h2 {
		width: 550px;
		max-width: 100%;
	}
}

@media only screen and (max-width:1550px){
	#site-navigation-wrap .dropdown-menu >li >a {
		padding: 0 10px !important;
	}
	.garage-header-custom-btn-inner a {
		padding: 14px 25px !important;
		margin-left: 20px;
	}

	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .vc_row h2 {
		padding-right: 0px !important;
	}
	.garage-testimonial-col > .vc_column-inner {
		padding: 50px 30px !important;
	}
	.garage-testimonial-item-content {
		padding-left: 20px;
	}

	.slick-prev {
		left: -30px !important;
	}
	.slick-next, .slick-prev {
		width: 38px !important;
		height: 38px !important;
	}

}


@media only screen and (max-width:1279px){
	#site-navigation-wrap .dropdown-menu >li >a {
		padding: 0 8px !important;
		font-size: 12px !important;
	}
	.garage-header-custom-btn-inner{
		margin-left: 15px;
	}
	.garage-header-custom-btn-inner a {
		font-size: 12px !important;
		padding: 12px 16px !important;
		margin-left: 10px !important;
	}
	.custom .tp-bullet {
		left: 40px !important;
	}
	.custom .tp-bullet::after {
		font-size: 14px !important;
	}



	.garage-service-row .garage-info-item-main-wrapper {
		margin: 0 -10px;
	}
	.garage-service-row .garage-info-item-wrapper {
		padding: 0 10px;
	}

	.garage-testimonial-intro-col > .vc_column-inner{
		padding: 30px !important;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .wpb_single_image {
		width: 85px;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .vc_row {
		width: calc(100% - 85px);
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .vc_row h2 {
		font-size: 35px !important;
		width: 300px !important;
	}

	.garage-testimonial-item-info {
		font-size: 18px;
	}

	.garage-gallery-item > .vc_column-inner{
		padding-bottom: 20px !important;
	}
	.garage-gallery-item-1 > .vc_column-inner{
		padding-right: 10px!important;
	}
	.garage-gallery-item-2 > .vc_column-inner{
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.garage-gallery-item-3 > .vc_column-inner{
		padding-left: 10px !important;
	}
	.garage-gallery-item-4 > .vc_column-inner{
		padding-right: 10px !important;
	}
	.garage-gallery-item-5 > .vc_column-inner{
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.garage-gallery-item-6 > .vc_column-inner{
		padding-left: 10px !important;
	}
	.garage-we-work-title-col h2 {
		font-size: 35px !important;
	}

}


@media only screen and (max-width:1024px){

	h1,h2{
		font-size: 35px !important;
	}
	.slider-row h1{
		font-size: 32px !important;
		line-height:1.3 !important;
	}

	#site-header-inner, #site-logo-inner, .oceanwp-mobile-menu-icon, .oceanwp-mobile-menu-icon a {
		height: 100px !important;
		line-height: 100px !important;
	}

	#about {
		padding-top: 60px !important;
		padding-bottom: 30px !important;
	}
	.garage-about-info-row > .wpb_column {
		width: 100%;
	}
	.garage-about-contact-col .vc_column-inner {
		padding-left: 15px !important;
		padding-top: 0 !important;
		margin-bottom: 30px;
	}
	.garage-service-row .garage-info-item-main-wrapper {
		margin: 0 -15px;
	}
	.garage-service-row .garage-info-item-wrapper {
		width: 33.33%;
		padding: 0 16px;
	}
	#testimonials {
		padding-top: 50px !important;
	}
	.garage-testimonial-intro-col > .vc_column-inner {
		padding: 15px !important;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper {
		flex-flow: column;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .wpb_single_image {
		width: 65px;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .vc_row {
		width: 100%;
		padding-left: 0;
	}
	.garage-testimonial-col > .vc_column-inner {
		padding: 30px 30px 50px !important;
	}
	.garage-testimonial-item-img {
		width: 70px;
	}
	.garage-testimonial-item-content {
		width: calc(100% - 70px);
		padding-left: 15px;
	}
	.garage-testimonial-item-info {
		font-size: 16px;
	}
	.garage-testimonial-user-name {
		font-size: 40px;
		padding-top: 6px;
		margin-top: 25px;
	}

	#contact-us > .wpb_column > .vc_column-inner {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.garage-we-work-title-col h2 {
		font-size: 30px !important;
	}
	.garage-image-carousel-wrapper .slick-track {
		gap: 10px;
	}

}


@media only screen and (max-width:959px){
	.content-area{
		margin-bottom: 0 !important;
	}
	.garage-contact-form-col {
		width: 55% !important;
	}
	.garage-services-col {
		width: 45% !important;
	}
	.garage-opening-hour-col {
		width: 100% !important;
	}
}



@media only screen and (max-width:767px){
	h1,h2{
		font-size: 30px !important;
	}
	.slider-row h1{
		font-size: 28px !important;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .vc_row h2 {
		font-size: 30px !important;
	}
	.garage-service-row .garage-info-item-wrapper {
		width: 50%;
	}
	.garage-testimonial-intro-col, 
	.garage-testimonial-col {
		width: 100% !important;
	}
	.garage-testimonial-col {
		padding: 0 15px !important;
		margin-bottom: 30px !important;
	}
	.garage-testimonial-intro-col{
		margin-bottom: 30px;
	}
	.garage-testimonial-col > .vc_column-inner {
		margin-bottom: 0px !important;
	}
	.garage-testimonial-col > .vc_column-inner {
		padding: 30px 15px 50px !important;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper {
		flex-flow: row wrap;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .vc_row {
		width: calc(100% - 65px);
		padding-left: 15px;
	}
	.slick-prev {
		left: -15px !important;
	}
	.slick-next {
		left: 26px !important;
	}
	.garage-list-item ul * {
		font-size: 14px;
	}
	.garage-we-work-title-col h2 {
		text-align: center !important;
		margin-bottom: 30px !important;
	}
}

@media only screen and (max-width:600px){
	body {
		font-size: 15px !important;
	}
	#sidr{
		width: 100% !important;
	}
	.sidr.right {
		right: calc(-100% - 30px);
	}
	.garage-gallery-item {
		width: 100% !important;
	}
	.garage-gallery-item > .vc_column-inner {
		padding: 0 15px !important;
		margin-bottom: 30px !important;
	}
	.garage-custom-footer-wrapper {
		flex-flow: column;
		padding: 20px;
	}
	.garage-gallery-item .wpb_single_image > figure.wpb_wrapper::before {
		display: none;
	}
	.garage-gallery-item .wpb_single_image > figure.wpb_wrapper * {
		position: inherit;
		inset: inherit;
		height: auto !important;
	}
	.garage-footer-logo-wrapper {
		margin-bottom: 20px;
	}
	.garage-contact-form-col,
	.garage-services-col {
		width: 100% !important;
	}
	.garage-services-col h3, .garage-opening-hour-col h3 {
		padding-bottom: 15px !important;
		margin-bottom: 30px !important;
	}
	.garage-list-item ul * {
		font-size: 16px;
	}
	.garage-footer-social-info-wrapper ul {
		justify-content: center !important;
		gap: 12px;
	}

	.garage-footer-social-info-wrapper ul i {
		font-size: 18px;
		margin-right: 5px;
	}

}

@media only screen and (max-width:480px){
	.slider-row h1{
		font-size: 22px !important;
	}
	.garage-service-row .garage-info-item-wrapper {
		width: 100%;
	}
	.garage-info-item-inner {
		align-items: center;
		text-align: center;
	}
	.garage-testimonial-item-img {
		width: 50px;
	}
	.garage-testimonial-item-content {
		width: calc(100% - 50px);
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .vc_row h2 {
		font-size: 28px !important;
	}
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper .vc_btn3 {
		padding: 14px 20px !important;
	}
	.garage-testimonial-item-info {
		font-size: 15px;
	}
	.garage-list-item ul li {
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.garage-auto-list-item ul * {
		font-size: 15px;
	}

}


@media only screen and (max-width:380px){
	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper {
		flex-flow: column;
	}

	.garage-testimonial-intro-col > .vc_column-inner > .wpb_wrapper > .vc_row {
		width: 100%;
		padding-left: 0;
	}
}